set $gnome-schema org.gnome.desktop.interface

exec_always {
    # gsettings set $gnome-schema gtk-theme 'Catppuccin-Macchii#ato-Standard-Blue-Dark'
    gsettings set $gnome-schema icon-theme 'candy-icons-master'
    gsettings set $gnome-schema cursor-theme 'Catppuccin-Macchiato-Teal-Cursors'
    gsettings set $gnome-schema font-name 'Hack Nerd Font 11'
}
